Video generation veo-3.1-fast-generate-preview
Gemini-style Veo 3.1 fast long-running video generation (predictLongRunning); returns operation name asynchronously.
POST
/v1beta/models/veo-3.1-fast-generate-preview:predictLongRunningResponses
200 application/json
response-200 object
401 Missing or invalid API Key application/json
response-401 object
properties error* object
1curl -X POST "https://api.digislash.com/v1beta/models/veo-3.1-fast-generate-preview:predictLongRunning" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{}'
1▼{
2"code": 0,
3▼"data": {
4"task_id": "task_example_001"
5},
6"message": "success"
7}
